Weitere Informationen und den Download findest du auf der offiziellen Anlaufstelle de.wordpress.org
Ergebnis 1 bis 3 von 3
Like Tree1Likes
  • 1 Post By Hille

Thema: Update auf 4.8 funktioniert einfach nicht :-(

  1. #1
    PostRank: 0
    Registriert seit
    09.08.2017
    Beiträge
    1

    Update auf 4.8 funktioniert einfach nicht :-(

    Hallo zusammen...

    ich wollte gerade mein Wordpress auf 4.8.1 aktualisieren. Zunächst kam die Meldung:

    SSL certificate problem, verify that the CA cert is OK. Details: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

    Dazu habe ich im Internet gelesen, dass ich ein Verzeichnis namens "mu-plugins" unter wp-content erstellen soll. Dorthinein die php-Datei "upgrade_fix.php" mit dem Inhalt


    <?php
    add_filter('https_ssl_verify', '__return_false');
    add_filter('https_local_ssl_verify', '__return_false');
    ?>

    Das habe ich gemacht. Nun erscheint stattdessen die Meldung:

    Entpacken der aktualisierten Version…
    Die Datei konnte nicht kopiert werden.: /home/www/web605/html/wp-content/upgrade/wordpress-4.tmp/wordpress/wp-includes/class-wp-text-diff-renderer-table.php

    Die Installation ging schief


    Was mache ich falsch?


  2. #2
    PostRank: 9 Avatar von danielgoehr
    Registriert seit
    13.07.2016
    Ort
    Berlin
    Beiträge
    1.437
    Ich würde spontan vermuten, dass die Schreibrechte nicht korrekt gesetzt sind.

    Wenn du es dir zutraust, kannst du WordPress auch manuell updaten:
    https://www.one.com/de/support/guide...-aktualisieren

  3. #3
    PostRank: 10 Avatar von Hille
    Registriert seit
    22.01.2012
    Beiträge
    7.340
    Edi likes this.

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •